Details

      Description

      The upgrade processes in portal-ext.properties only has the upgrade processes up to 6.0.1 when it should include up to 6.0.11. This creates errors in the verification process after the upgrade.

      upgrade.processes=\
      com.liferay.portal.upgrade.UpgradeProcess_5_2_5_to_6_0_0,\
      com.liferay.portal.upgrade.UpgradeProcess_6_0_1,\
      com.liferay.portal.upgrade.UpgradeProcess_6_0_2,\
      com.liferay.portal.upgrade.UpgradeProcess_6_0_3,\
      com.liferay.portal.upgrade.UpgradeProcess_6_0_5,\
      com.liferay.portal.upgrade.UpgradeProcess_6_0_6,\
      com.liferay.portal.upgrade.UpgradeProcess_6_0_11,\
      com.liferay.portal.upgrade.UpgradeProcess_ConvertPermissionAlgorithm

        Attachments

          Activity

            People

            Assignee:
            ryan.park Ryan Park
            Reporter:
            kristoffer.onias Kristoffer Onias
            Participants of an Issue:
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since last comment:
              9 years, 21 weeks ago

                Packages

                Version Package
                1.6.0